# ninja log v5
0	493	1751484324115185971	CMakeFiles/native-lib.dir/native-lib.cpp.o	cd66dae3bd4376f8
494	550	1751484324172612995	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/x86/libnative-lib.so	8ee03c458991a6bc
6	302	1751485309486277070	CMakeFiles/native-lib.dir/native-lib.cpp.o	cd66dae3bd4376f8
302	347	1751485309533915723	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/x86/libnative-lib.so	8ee03c458991a6bc
18	1078	1751490331048371910	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/x86/libnative-lib.so	8ee03c458991a6bc
12	195	1752227574238917966	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/x86/libnative-lib.so	8ee03c458991a6bc
